---
all:
  children:
    centos:
      hosts:
        router:
          ansible_host: 172.20.21.100
        git:
          ansible_host: 172.20.21.105
        vm01:
          ansible_host: 80.211.195.127
        vm02:
          ansible_host: 212.60.5.162
